<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_SEARCH_HEADER_TITLE', '(только в хедере) <b class="added-by-captNemo">Поиск</b>');
  define('MODULE_BOXES_SEARCH_HEADER_DESCRIPTION', 'Показать search field in header');
  define('MODULE_BOXES_SEARCH_HEADER_BOX_TITLE', 'Поиск');
  define('MODULE_BOXES_SEARCH_HEADER_BOX_TEXT', 'Используйте ключевые слова, чтобы найти продукт, который вы ищете.');
  define('MODULE_BOXES_SEARCH_HEADER_BOX_INPUT', 'Введите ключевые слова');
?>
